## org.biojava.bio.program.abi
Interface ABIFParser.DataAccess

All Superinterfaces:
  java.io.DataInput, Seekable

Enclosing class:
  ABIFParser

    public static interface ABIFParser.DataAccess

extends Seekable, java.io.DataInput

Concatenation of the `Seekable` and `DataInput` interfaces.

Method Summary

Methods inherited from interface org.biojava.utils.io.Seekable
`seek`

Methods inherited from interface java.io.DataInput
`readBoolean, readByte, readChar, readDouble, readFloat, readFully, readFully, readInt, readLine, readLong, readShort, readUnsignedByte, readUnsignedShort, readUTF, skipBytes`